{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^sk-(.*)": "@/components/skeleton-ui/components/$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// #ifdef H5
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "帝侍天上门",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif 
		// #ifndef H5
		{
			"path": "pages/index/index",
			"enablePullDownRefresh": true,
			"style": {
				"navigationBarTitleText": "帝侍天上门",
				"app-plus": {
					"titleNView": true
				}
			}
		},
		// #endif 
		{
			"path": "pages/index/search/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/index/order/gameList",
			"style": {
				"navigationBarTitleText": "游戏列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/order/order",
			"style": {
				"navigationBarTitleText": "项目详情"
			}
		},
		{
			"path": "pages/index/order/orderDetail",
			"style": {
				"navigationBarTitleText": "商家详情"
			}
		},

		{
			"path": "pages/index/order/orderDet",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/index/order/test",
			"style": {
				"navigationBarTitleText": "授权"
			}
		},
		{
			"path": "pages/index/order/lowTaking",
			"style": {
				"navigationBarTitleText": "乐享低价",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/citys/citys",
			"style": {
				"navigationBarTitleText": "城市"
			}
		},
		{
			"path": "pages/index/webView",
			"style": {
				"navigationBarTitleText": "网页"
			}
		},
		{
			"path": "pages/my/erweimaRegister",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "关注公众号",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/msg/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/msg/im",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/msg/message",
			"style": {
				"navigationBarTitleText": "系统消息",
				"enablePullDownRefresh": true
			}
		},
		// #ifdef H5
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef H5
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white"
			}
		},
		// #endif
		{
			"path": "pages/my/myteam",
			"style": {
				"navigationBarTitleText": "我的团队",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/invitationUser",
			"style": {
				"navigationBarTitleText": "分享好友",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/cooperation",
			"style": {
				"navigationBarTitleText": "成为代理商",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/hehuo",
			"style": {
				"navigationBarTitleText": "成为按摩师",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/jinji",
			"style": {
				"navigationBarTitleText": "紧急求助",
				"navigationBarBackgroundColor": "#3FCB46",
				"navigationBarTextStyle": "white"
		
			}
		},
		{
			"path": "pages/my/userinfo",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		// #ifdef H5
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef H5
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		// #endif
		{
			"path": "pages/public/bind",
			"style": {
				"navigationBarTitleText": "绑定手机号"
			}
		},
		{
			"path": "pages/public/forgetPwd",
			"style": {
				"navigationBarTitleText": "重置密码"
			}
		},

		{
			"path": "pages/public/loginphone",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/public/loginmsg",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/public/pwd",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}, 
		// #ifdef H5
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false
				}
			}
		}, 
		// #endif
		// #ifndef H5
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		}, 
		// #endif
		// #ifdef H5
		{
			"path": "pages/therapist/therapist",
			"style": {
				"navigationBarTitleText": "理疗师",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false
				}
			}
		}, 
		// #endif
		// #ifndef H5
		{
			"path": "pages/therapist/therapist",
			"style": {
				"navigationBarTitleText": "理疗师",
				"enablePullDownRefresh": true
			}
		}, 
		// #endif
		{
			"path": "pages/therapist/therapistList",
			"style": {
				"navigationBarTitleText": "选择商家",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/therapist/orderDetail",
			"style": {
				"navigationBarTitleText": "商家详情"
			}
		}
	],
	"subPackages": [{
		"root": "my",
		"pages": [{
				"path": "help/feedbackIndex",
				"style": {
					"navigationBarTitleText": "帮助中心",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "help/helpDetail",
				"style": {
					"navigationBarTitleText": "帮助详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "hongbao/youhuijuan",
				"style": {
					"navigationBarTitleText": "优惠券",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "gird/guanzhu",
				"style": {
					"navigationBarTitleText": "我的粉丝",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "gird/visitor",
				"style": {
					"navigationBarTitleText": "最近访客",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "address/address",
				"style": {
					"navigationBarTitleText": "地址管理",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "address/Endaddress",
				"style": {
					"navigationBarTitleText": "添加地址",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "gird/browse",
				"style": {
					"navigationBarTitleText": "浏览足迹",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "gird/shoucang",
				"style": {
					"navigationBarTitleText": "我的收藏",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "renzheng/index",
				"style": {
					"navigationBarTitleText": "月嫂认证"
				}
			},
			//#ifdef MP-WEIXIN
			{
				"path": "vip/index",
				"style": {
					"navigationBarTitleText": "会员中心",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			//#endif
			//#ifndef MP-WEIXIN
			{
				"path": "vip/index",
				"style": {
					"navigationBarTitleText": "会员中心",
					"app-plus": {
						"titleNView": true
					}
				}
			},
			//#endif
			{
				"path": "wallet/index",
				"style": {
					"navigationBarTitleText": "我的钱包"
				}
			},
			{
 				"path": "wallet/teammoneydetail",
 				"style": {
 					"navigationBarTitleText": "商家收益",
 					"enablePullDownRefresh": true
 				}
 			},
			{
 				"path": "gonghui/index",
 				"style": {
 					"navigationBarTitleText": "我的商家"
 				}
 			},
 			{
 				"path": "gonghui/therapist",
 				"style": {
 					"navigationBarTitleText": "商家商家"
 				}
 			},
			{
				"path": "wallet/yinhangka",
				"style": {
					"navigationBarTitleText": "银行卡账号"
				}
			},
			{
				"path": "wallet/zhifubao",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "wallet/cashList",
				"style": {
					"navigationBarTitleText": "提现记录",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/mymoneydetail",
				"style": {
					"navigationBarTitleText": "钱包明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/usermoneydetail",
				"style": {
					"navigationBarTitleText": "收益明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/pay",
				"style": {
					"navigationBarTitleText": "订单详情"
				}
			},
			{
				"path": "order/complain",
				"style": {
					"navigationBarTitleText": "投诉"
				}
			},
			{
				"path": "order/tousuList",
				"style": {
					"navigationBarTitleText": "我的投诉"
				}
			},
			{
				"path": "publish/index",
				"style": {
					"navigationBarTitleText": "我的发布"
				}
			},
			{
				"path": "publish/type",
				"style": {
					"navigationBarTitleText": "发布类型"
				}
			},
			{
				"path": "publish/yaoqing",
				"style": {
					"navigationBarTitleText": "分享好友"
				}
			},
			{
				"path": "publish/download",
				"style": {
					"navigationBarTitleText": "APP下载"
				}
			},
			{
				"path": "publish/editor",
				"style": {
					"navigationBarTitleText": "个人发布"
				}
			},
			{
				"path": "publish/firm",
				"style": {
					"navigationBarTitleText": "企业发布"
				}
			},
			{
				"path": "setting/customer",
				"style": {
					"navigationBarTitleText": "在线客服"
				}
			},
			{
				"path": "setting/zhuxiao",
				"style": {
					"navigationBarTitleText": "注销账号"
				}
			},
			{
				"path": "feedback/index",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			},
			{
				"path": "setting/help",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			},
			{
				"path": "setting/index",
				"style": {
					"navigationBarTitleText": "设置中心"
				}
			},
			{
				"path": "setting/mimi",
				"style": {
					"navigationBarTitleText": "隐私政策"
				}
			},
			{
				"path": "setting/xieyi",
				"style": {
					"navigationBarTitleText": "用户协议"
				}
			},
			{
				"path": "setting/about",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "setting/userphone",
				"style": {
					"navigationBarTitleText": "修改手机号"
				}
			},
			{
				"path": "order/feedback",
				"style": {
					"navigationBarTitleText": "评价"
				}
			},
			{
				"path": "takeOrder/index",
				"style": {
					"navigationBarTitleText": "我的接单"
				}
			},
			{
				"path": "takeOrder/takeDetail",
				"style": {
					"navigationBarTitleText": "接单详情"
				}
			},
			{
				"path": "setting/chat",
				"style": {
					"navigationBarTitleText": "联系客服"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "帝侍天上门",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#DBDBDB",
		"selectedColor": "#FF6E98",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_.png",
				"text": "首页"
			}, {
				"pagePath": "pages/therapist/therapist",
				"iconPath": "static/tabbar/therapist.png",
				"selectedIconPath": "static/tabbar/therapist_.png",
				"text": "理疗师"
			},
			{
				"pagePath": "pages/order/index",
				"iconPath": "static/tabbar/order.png",
				"selectedIconPath": "static/tabbar/order_.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/tabbar/my.png",
				"selectedIconPath": "static/tabbar/my_.png",
				"text": "我的"
			}
		]
	}
}
